Bug 891734 - [Doc] PRD32-GLUSTER - search support for gluster volumes
[Doc] PRD32-GLUSTER - search support for gluster volumes
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
gluster
: Documentation, Tracking
Depends On: 891735
Blocks: 882824
  Show dependency treegraph
 
Reported: 2013-01-03 15:12 EST by Stephen Gordon
Modified: 2016-02-10 13:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 882824
: 891735 (view as bug list)
Environment:
Last Closed: 2013-04-02 19:28:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-01-03 15:12:42 EST
The Volumes tab is becoming a "main" tab, this means you no longer have to select a gluster enabled cluster (or even have one) for it to appear in the UI.

The most obvious impact here is for updates to the Red Hat Storage content in the Admin Guide but more ominously this means retaking any screenshot that shows then entire tab "bar"...

+++ This bug was initially created as a clone of Bug #882824 +++

When RHEV-M is running in virt+gluster mode (which is the default now), the gluster volumes should become available in the search box.
Comment 1 Stephen Gordon 2013-01-03 15:22:32 EST
Zac can you please take a look at the Install/Eval Guides and see if there are any screenshots there which will need to be retaken as a result of this change.
Comment 2 Tim Hildred 2013-01-09 03:01:33 EST
Installation Guide: 1
Evaluation: ~25 (including the ones that are WPF screenshots)
Admin: ~25 (including 2 WPF screenshots)
Quick Start: 8 (including 1 WPF screenshot)
Comment 3 Zac Dover 2013-04-02 19:28:51 EDT
We're deferring Gluster-related bugs until a later release, so I'm closing this one DEFERRED.

Note You need to log in before you can comment on or make changes to this bug.